/* Class = "NSWindow"; title = "Reschedule Incomplete Tasks"; ObjectID = "5"; */
"5.title" = "未完了タスクの再スケジュール";

/* Class = "NSTextFieldCell"; title = "Move incomplete work to:"; ObjectID = "35"; */
"35.title" = "未完了タスクを次の日時に移動：";

/* Class = "NSButtonCell"; title = "Update only selected tasks"; ObjectID = "36"; */
"36.title" = "選択したタスクのみ更新する";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "37"; */
"37.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "38"; */
"38.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Rescheduling will move behind-schedule tasks forward so work can continue on the specified date."; ObjectID = "40"; */
"40.title" = "再スケジュールを実行すると、遅延しているタスクを先送りして特定の日付まで継続して稼働させることができます。";

/* Class = "NSTextFieldCell"; title = "This only affects tasks with incomplete work before the specified date."; ObjectID = "41"; */
"41.title" = "これは特定の日付前に完了していないタスクにのみ適用されます。";